Fatal error: require(): Failed opening required '/home/apkripe/public_html/public/../vendor/autoload.php' (include_path='.:/opt/cpanel/ea-php72/root/usr/share/pear') in /home/apkripe/public_html/public/index.php on line 47